/*
=====================================
Research Center Template: Option 3
Author: Dawn L. Low

Any changes made to this stylesheet 
will affect ALL Option 3 templates.
====================================
*/


@import url('../grids/983.css');
@import url('../template.css');
@import url('../ie.css');
/* 
			 ************************
			 VIDEO DETAILS
			 ************************
			*/
			#menuFilterCat h2 {
			    font-size: 12px;
			    margin: 6px 0 0 4px;
			    padding-left: 9px;
			    padding-right: 9px;
			    display: inline-block;
			}
			#menuFilterCat div {
			    display: inline-block;
			}
			.ten .breadcrumbs {
			    width: 100% !important;
			}
			.title-menu {
			    display: block;
			    height: 50px;
			    position: relative;
			   margin-bottom: 10px;
			}
			.mediaheader h2 {
			    padding-left: 0px;
			    display: block;
			    clear: both;
			}
			.title-menu h1 {
			    float: left;
			}
			#menuFilterCat {
			    display: inline-block;
			    float: right;
			    position: relative;
			    top: 10px;
			 
			}
			#menuFilterCat select {
			    background-color: #ececec;
			    font-size: 12px;
			    height: 25px;
			    display: inline-block;
			}
			
			#isotope-container {
			    margin-top: 40px;
				height:auto ;
			}
			.columns_video {
			    float: left;
			    height: auto;
			    min-height: 192px;
			    padding: 0 10px;
			    width: 145px;
			    position: relative !important;
			    top: 0px !important;
			}
			.Article .icon {
			    /*display: block !important;*/
			    display: none !important;
			    margin-left: 100px;
			    margin-top: 60px;
			    position: absolute;
			}
			.Video .icon {
			   display: none !important;
			    margin-left: 100px;
			    margin-top: 60px;
			    position: absolute;
			}
			[class*="column"] + [class*="column"]:last-child {
			    float: left;
			}
			.columns_video h3 {
			    color: #455257;
			    font-family: "TradeGothicW01-Extended";
			    font-size: 16px;
			    font-weight: normal;
			    line-height: 1.1;
			    margin-bottom: 10px;
			    text-transform: uppercase;
			}
			.columns_video p {
			    font-size: 12px;
			    margin: 0 0 14px;
			}
			.vidcat .shown1, .vidcat .shown2, .vidcat .shown3, .vidcat .shown4, .vidcat .shown5, .vidcat .shown6, .vidcat .shown7, .vidcat .shown8, .vidcat .shown9, .vidcat .shown10 {
			    animation-duration: 0.5s;
			    animation-fill-mode: both;
			    animation-name: zoomIn;
			}
			.show1, .show2, .show3, .show4, .show5, .show6, .show7, .show8, .show9, .show10 {
			    display: none;
			    opacity: 0;
			}
			/*
			  *************************
			   SHOW MORE BUTTON
			  *************************
			*/
			.showmore 
			{
			    clear: both;
			    text-align: center;
			    position: relative !important;
			     top: 0px !important;
			}
			.showmore .btn {
			  background: #9b1115 none repeat scroll 0 0;
			    color: #fff;
			    font-family: "Open Sans",sans-serif;
			    font-size: 14px;
			    height: 30px;
			    padding: 7px 14px 0 12px;
			    text-decoration: none;
			    width: 78px;
			    position: relative;
			    left: 35%;
			}
			
			.showmore .btn:hover {
			  background: #999999;
			  text-decoration: none;
			}
			
			/*.video {
			    display: inline-block;
			    position: relative;
			}
			*/
			.container_split 
			{
			    margin: 0;
			    padding: 0;
			  /*  width: 1000px; */
			}
			/*.bar_break {
			    clear: both;
			    padding: 10px 0;
			}*/
			
			#NoStyle #container {
			    background: #fff;
			    width: 600px;
			}
			.videoContent 
			{
			    width: 600px;
			}
			.mediaheader 
			{
			    position: relative !important;
			    top: 0px !important;
			    left: 0px !important;
			}

html {
	min-width: 1000px
}

body {
	background: #ffffff;
	font-family: "Open Sans", san-serif;
	color: #333333;
	line-height: 1.4em;
	font-size: 1.1em;
}

p {
	font-size: .7em;
	line-height: 1.5em;
}

.floatLeft {float:left; margin: 0}
.floatRight {float:right; margin: 0}
	
a, a:link, a:visited {
	color: #9c1d21;
	text-decoration: underline;
}

a:hover {
	color: #569099
}

a.seemore:after {
	content: '\00a0\00bb'; /* Adds » and a non-breaking space */
}

blockquote {
	font-style: italic;
	font-size: 14px;
	color: #5b5b5b
}

ul {
	margin-left: 10px
}

li {
	margin: 6px 0
}

.indent {
	margin-left: 30px
}

.reveal-modal .lightbox-content {
	padding: 20px
}

/* Sitecore Buttons */

.hiddenBtnColumn {
    margin: -30px 0 0 0;
    position: relative;
    z-index: 200;
    float: left;
}


/*
============================
Header
============================
*/


.interior {
	background: url('/boothsitecore/img/fama-miller/header_background.png') no-repeat top left;
	background-size: 100% 140px;
}

.center_logo {
	float: left;
	margin: -20px 0 20px 10px;
}

/* Search Bar */

.search {
	margin-top: 15px;
}

.searchbox {
	float: right;
	width: 220px;	
	margin-top: 3px;
}


.searchbox input[type="text"]{
	background: #ffffff;
	border: 1px solid #e0dfdf;
	color: #000000;
	font-family: "Open Sans", sans-serif;
	font-size: .65em;
	font-weight: normal;
	padding-left:10px;
	height: 18px;
	text-transform: none;
	width: 180px;
	vertical-align: top;
	margin-top: 2px;
	-webkit-box-shadow: -1px -1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    -1px -1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:         -1px -1px 2px rgba(0, 0, 0, 0.2);
}
.lt-ie9 .searchbox input[type="text"]{
	margin-top: 1px;
}

.searchbox input.submit {
	background: url('/boothsitecore/img/option3/icons/search_icon.png') no-repeat center center;
	height: 23px;
	width: 22px;
	border: none;
}
	
	/* Form Placeholder Text styles */
	::-webkit-input-placeholder  {color: #000000;}
	:-moz-placeholder  {color: #000000;}
	::-moz-placeholder {color: #000000;}
	:-ms-input-placeholder {color: #000000;}

	
/* Top Navigation on Index Page */

a.centerlogo {margin-top:-50px;}
#main_nav {
	margin: 0 0 -15px 0;
}


#main_nav ul{
	text-align: right;
	padding:0 0 0 0;
	list-style: none;	
}

#main_nav ul li{
	display: inline;
	padding-left: 15px;
	list-style: none;
	background: none; /* Clears some booth.css styles */
	margin: 0; /* Clears some booth.css styles */
}

#main_nav ul li a {
	color: #9c1d21;
	text-decoration: none;
	font-size: 16px;
	font-family: "TradeGothic BoldCN 20"; 
	text-transform: uppercase;
}

#main_nav ul li a:hover {
	color: #569099;
	background: url('/boothsitecore/img/option3/tmpl_opt3_menu_hover.png') repeat-x; 
	padding: 0 0 30px 0;
}

/* Top Navigation on Interior Pages */


/* Use if logo images need replacement on interior pages vs. front page

.interior .search a.theboothlogo { 
	background: url('/boothsitecore/img/option3/logos/white_booth_logo.png') no-repeat;
	float: right;
	height: 50px;
	width: 147px;
	display:block;
}

.interior .search a.theboothlogo img { 
	display:none
}

.interior #main_nav a.centerLogo {
	background: url('/boothsitecore/img/fama-miller/fama_logo_white.png') no-repeat;
	display: block;
	height: 100px;
	width: 360px;
	float:left;
}

.interior #main_nav img {
	display:none;
}


/*
========================================
Navigation on Interior Pages (Left Side)
========================================
*/

.left_nav nav {
    list-style:none;
	margin-bottom: 20px
}

.left_nav nav ul {
	margin: 0;
	padding: 0;
	display: block;
	position: relative;	
}

.left_nav nav ul li {
	background: #73797b;
	padding: 10px
}

.left_nav nav ul li a {
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.left_nav nav ul li a:hover {
	color: #90eefd
}


.left_nav li.selected {
	background: #324053;
	margin-bottom: -2px;
	border-bottom: 4px solid #4c5766;
}

.left_nav li.selected2 {
	background: #324053;
}

.left_nav li.sub_nav {
	margin-bottom: -2px;
	font-size: 12px;
	padding: 6px 10px 0 22px;
	background: #4c5766 url('/boothsitecore/img/option3/icons/arrow.png') no-repeat 10px 11px;
}

.left_nav li.last {
	margin-bottom: 2px;
	padding-bottom: 12px
}


/*
===============
Main Content 
===============
*/


.lt-ie9 #front {
	background: url('/boothsitecore/img/fama-miller/front_bottom.png') repeat 300px;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/boothsitecore/img/option3/front_top_ie8.png', sizingMethod='crop')";
}

#front {
	background: url('/boothsitecore/img/option3/front_top.png') no-repeat top, url('/boothsitecore/img/fama-miller/front_bottom.png') repeat 300px;
	padding: 25px 0;
	background-size: 100% 300px, 50px 50px;
}

@-moz-document url-prefix() {
     #front {margin-top: -1px} /* Only way to make the navigation hover flush with the chalkboard in Firefox */
}

.primary {
	padding: 0 20px;
	width: 528px;
	min-height: 540px	
}

section {
	border-bottom: 1px dotted #000000;
	margin-bottom: 30px;
	padding-bottom: 15px;
	font: "Open Sans", sans-serif;
}

section.noborder {
	border-bottom: none;
	margin-bottom: 15px;
}

section ol {
    counter-reset: awesome-counter;
	list-style-type: none;
	margin-left: -5px;
}

section ol li:before {
    content: counter(awesome-counter) ".";
    counter-increment: awesome-counter;
    margin-right: 10px;
    font-weight: bold;
}

.left_side h1 {
	font-family: "Open Sans", sans-serif;
	font-size: 20px;
	font-weight:500;
	text-transform: none;
	line-height: 1.4em;
	margin: 30px 24px 115px 0;
	color: #ffffff;
	text-shadow: -1px -1px 14px rgba(54, 68, 89, 1);
}

.left_side p {
	margin-right: 24px
}

.primary p, .primary ol, .primary ul, .primary li{
	font-size: 12px
}

.primary .pagetop {
	margin-top: 20px
}

p.larger {
	font-size: 13px
}


.nav-tabs-holder {
	margin-top: 30px;
}


.attribution {
	margin-left: 40px;
	color: #827c7d
}

.border {
	padding-top: 20px;
	border-top: 1px solid #9e9e9e
}

/* Tabs */

.tabs ul {
	font-size: 16px
}

/* Video Gallery */

.flex-container {
    padding: 0px 22px 0px 20px;
	margin-bottom: 30px;
    background: url('/boothsitecore/img/option3/tmpl_opt3_vlines.png') repeat scroll 0px 0px transparent;
}

.videoDisplay {
	display: none;
	height: 270px;
	margin-bottom: 12px;
	width: 480px;
}

.flexslider.video-gallery .video-holder a {
	margin-bottom: 12px;
	display: block;
}

.video-gallery .flex-direction-nav li .prev {
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-arrows.png') no-repeat scroll 2px 32px transparent;
    left: 2px;
}

.video-gallery .flex-direction-nav li .next {
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-arrows.png') no-repeat scroll -38px 32px transparent;
    right: 6px;
}

.flexslider.video-gallery .sub-slide:after {
	background: url('/boothsitecore/img/option3/icons/gallery-play.png') no-repeat scroll 0 0 transparent;
    content: " ";
    display: block;
    height: 18px;
    left: 7px;
    /*position: absolute;
    top: 62px;*/
    position: relative;
    top: -45px;
    width: 22px;    
}

.flexslider .video-gallery h2{
	margin-top: 0
}

.flexslider.video-gallery .slides {
	padding-left: 2px;
	padding-bottom: 20px
}

.flexslider.video-gallery .sub-slide {
    margin: 0px 10px 0px 0px;
}	
	
.lt-ie9	.flexslider.video-gallery .sub-slide {
    margin: 0px 8px 0px 0px;
}

/* Homepage Slideshow */

#front .flexslider.image-gallery {
	-webkit-box-shadow: 4px 4px 7px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    4px 4px 7px rgba(50, 50, 50, 0.75);
	box-shadow:         4px 4px 7px rgba(50, 50, 50, 0.75);
}

#front .image-gallery .flex-control-nav {
    width: 95%;
    padding: 5px;
    position: absolute; 
    height: 24px;
    text-align: center;
    background: none;
    overflow: hidden;
}

#front .image-gallery .flex-control-nav li a {
    width: 11px;
    height: 11px;
    display: block;
    background: url('/boothsitecore/img/option3/tmpl_opt3_gallery-bullets.png') no-repeat 0px 0px transparent;
    cursor: pointer;
}

#front .image-gallery .flex-control-nav li a.flex-active {
	background-position: 0px -10px; 
	cursor: default;
}  

#front  .flex-direction-nav a {
	width: 30px; 
	height: 60px; 
	margin: -20px 0 0; 
	display: block; 
	background: url('/boothsitecore/img/option3/tmpl_opt3_slider_nav.png') no-repeat 0 0; 
	position: absolute; 
	top: 75%; 
	cursor: pointer; 
	text-indent: -9999px; 
	overflow: hidden;
	transition: all .6s ease;
	-webkit-transition: all .6s ease;
}

#front  .flex-direction-nav .flex-next {background-position: 100% 0; right: -30px; }
#front  .flex-direction-nav .flex-prev {left: -30px;}
/* #front  .flexslider:hover .flex-next {opacity: 1; right: -30px;}
#front  .flexslider:hover .flex-prev {opacity: 1; left: -30px;} */
#front  .flexslider .flex-next {opacity: 1; right: -30px;}
#front  .flexslider .flex-prev {opacity: 1; left: -30px;}
#front  .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
#front  .flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

#front .frontpage {
	margin-top: 50px
}

.flexslider .slides img { 
	max-width: 100%; /* fixes a Chrome bug */
	width: 100%; /* fixes a Chrome bug */
}

/* Interior Slideshows */

.image-gallery .flex-control-nav li a {
    background: url("http://www.chicagobooth.edu/css/img/sprite.gallery-bullets.png") no-repeat scroll 0px 0px transparent;
}


/* Tables */

table {
	border: 1px solid #ebebeb;
	border: 1px solid #ebebeb;
	border-top: 5px solid #364459;
	font-size: .8em
}

.boothtable td, .boothtable th {
	border-left: 1px solid rgb(202, 202, 202);
	line-height: 1.5em
}

th.subheader {
	font-size: 11px
}

table.sortable th.sort, table.sortable .boothtableTableHeaderRow td.sort {
    cursor: pointer;
    background-image: url('/boothsitecore/img/option3/icons/table-sort-unsorted-desc.gif');
    background-repeat: no-repeat;
    background-position: right bottom;
}

table.sortable th.sorted, table.sortable th.sorted.asc, table.sortable .boothtableTableHeaderRow td.sorted, table.sortable .boothtableTableHeaderRow td.sorted.asc {
    background-image: url('/boothsitecore/img/option3/icons/table-sort-sorted-asc.gif');
}

table.sortable th.sorted.desc, table.sortable .boothtableTableHeaderRow td.sorted.desc {
    background-image: url('/boothsitecore/img/option3/icons/table-sort-sorted-desc.gif');
}
#papers_length{float:left ; margin-bottom:20px;}
			#papers_filter{float:right ; margin-bottom:20px;}
			#papers_previous{display:block ; float:left;}
			#papers_next{display:block ; float:right;}
/* Breadcrumbs */

.breadcrumbs
{
    font-size:0.7em;
    float:left;
    margin:0 0 20px 0;
    padding-right: 0 22px;
    width: 528px;
	color: #8e8e90;
	background: none;
}

.breadcrumbs a:after {
    color: #222222;
    content: " »";
    display: inline-block;
    margin: 0 4px;
    text-decoration: none;
} 

.breadcrumbs span {
    margin:0 4px;
}

/* Main Area - Two Columns */

.scholar_column {
	width: 49%;
	float: left;
}

.scholar_column.left {
	margin-right: 2%
}	

/* Directors  */


.director {
	color: #333333
}

.director section {
	border-bottom: none;
}

.director section.pagetop {
	margin-bottom: 20px;
	border-bottom: 1px dotted #000000;
}

.lt-ie9 .director section.pagetop {
	margin-bottom: 0px;
	border-bottom: none;
	padding-bottom: 0
}

.director section hr {
	background: #9e9e9e;
	border: none;
	clear: none;
	height: 1px;
	margin: 15px 0;
}

.director section article p {
	margin: 5px 0 20px 0;
	position: relative;
	width: 365px;
	float: right;
	display: block;
}

.director h2 {
	font-family: "Open Sans", sans-serif;
	text-transform: none;
	font-weight: 400;
	font-size: 18px;
	margin: 0;
}

.director h3 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #333333;
	line-height: 1.3em;
	margin: 10px 0 20px 0
}

.director article {
	border-top: 1px dotted #000000;
	padding: 25px 0;
	margin: 20px 0; 
	clear: both;
	min-height: 160px
}

.director article:first-of-type {
	border: none;
	padding-top: 5px
}

.director section figure {
	border-bottom: 3px solid #354459;
	border-top: 3px solid #354459;
	float: left;
	height: 177px;
	margin: 0 15px 0 0;
	padding: 0;
	position: relative;
	width: 147px;
}

.director section figure a {
	background: url('/boothsitecore/img/option3/bg_faculty_profile_img.png') repeat;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 3px 10px 3px 13px;
	position: absolute;
	text-align: center;
	font-family: "TradeGothic CN 18";
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
	width: 124px;
}

.director  section  figure a:after {
	content: '\00a0\00bb';
	font-family: sans-serif;
	font-size: 1em;
	text-decoration: none;
}

.director  h2 a img {
	vertical-align: middle
}

/* Profile Listings Without Images */

#option3.interior.fellows .director section figure {
	display:none;
}

#option3.interior.fellows .director section article p {
	float: left;
	width: 100%;	
}

#option3.interior.fellows .director article {
	min-height:0;	
}

/* Full Profiles Without Images */

#option3.interior.profile-page.noimage h1 {
	float: none;
}

#option3.interior.profile-page.noimage p {
	float: none;
	width: 520px
}

/* Non-Faculty Profile Pages */

#option3.profile-page p {
	margin: 5px 0 10px 0;
	position: relative;
	width: 365px;
	float: right;
	display: block;
}

#option3.profile-page h2.floating {
	width: 365px;
	float: right;
	display: block;
}

#option3.profile-page hr {
	background: #9e9e9e;
	border: none;
	clear: none;
	height: 1px;
	margin: 15px 0;
} 

#option3.profile-page h1 {
	font-family: "Open Sans", sans-serif;
	text-transform: none;
	font-weight: 400;
	font-size: 18px;
	margin: 0 0 10px 0;
	width: 365px;
	float: right;
	display: block;
}

#option3.profile-page h2 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #333333;
	line-height: 1.3em;
	margin: 10px 0;
	text-transform: none;
}

#option3.profile-page h3 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #333333;
	line-height: 1.3em;
	margin: 10px 0;
	text-transform: none;
}

#option3.profile-page h4 {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 13px;
	color: #333333;
	line-height: 1.3em;
	margin: 10px 0;
	text-transform: none;
}

#option3.profile-page img.profile-img {
	border-bottom: 3px solid #354459;
	border-top: 3px solid #354459;
	float: left;
	height: 177px;
	margin: 0 15px 0 0;
	padding: 0;
	position: relative;
	width: 147px;
}

#option3.profile-page footer p {
	margin-left: -15px;
	font-size: 11px;
	float: none;
}


/* Inbody Social Media Callout */

.social_callout {
	font-family: "Open Sans", sans-serif;
}

.social_callout h3 {
	font-size: 12px;
	font-weight: bold;
}

.callout {
	width: 165px;
	border-right: 1px dotted #7f7f7f;
}

.callout.first{
	margin-left: 0;
}

.callout.last{
	border: none;
}

.callout img {
	vertical-align: middle;
	padding: 5px 8px 5px 0
}

.callout a{
	display: block;
	position: relative;
	text-decoration: none;
	color: #8e8e90;
	font-size: 12px;
	font-weight: bold;	
}

/* Working Papers Search Form with Expanding/Collasping Fields */

.opt3_form {
	background: transparent url('/boothsitecore/img/option3/tmpl_opt3_vlines.png') repeat;
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	 -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	margin: 0 0 25px;
	padding: 10px 30px 19px 13px;
}

.opt3_form label {
	color: #39393a;
	display: block;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}

.opt3_form label span.name_or_title {
	color: #4c4c4c;
	display: block;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-transform: none;
	line-height: 1.2em
}

.opt3_form input {
	border: 1px solid #8d8d8d;
	color: #39393a;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	margin: 0 0 19px;
	padding: 6px 8px;
}

.opt3_form input.authorTitle {
	display: block;
	letter-spacing: 1px;
	width: 275px;
}

.opt3_form div {
	color:#39393a;
	display: inline-block;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding: 0 10px;
	position: relative;
	bottom: 2px;
}

.opt3_form input[type="submit"] {
	background: #9c1d21 url('/boothsitecore/img/option3/icons/form_search.png') no-repeat 65px 9px;
	border-bottom: #b35f61 1px solid;
	border-left: #c99597 1px solid;
	border-right: #d4b6b7 1px solid;
	border-top: #cfa4a6 1px solid;
	color: #ffffff;
	display: inline-block;
	font-family: "TradeGothic BoldCN 20";
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	min-height: 12px;
	min-width: 12px;
	padding: 3px 35px 3px 11px;
	text-transform: uppercase;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.opt3_form input[type="submit"] {
		padding-right: 33px;
	}
}

.opt3_form div.styled {
	overflow:hidden; /* Hides the select's drop button */
    padding:0; 
    margin:0;
    background: url('/boothsitecore/img/option3/formelements-select.png') no-repeat center right;
    border: 1px solid #8d8d8d; 
	display: block;
	float: right;
	margin: -46px 20px 0 0;
	width: 165px;
	height: 27px;		
}

@-moz-document url-prefix() {
     .opt3_form div.styled {margin: -47px 20px 0 0; height: 28px;} /* Fixes select height in Firefox */
}


.opt3_form div.styled select {	
    width: 120%; /* Extends the drop down button out of view */
    background-color:transparent; /* Hides the select's background making any styling visible from the div */
    background-image:none;
    -webkit-appearance: none;
    border:none;
    box-shadow:none;
	font-family: "Open Sans", sans-serif;
    padding:0.3em 0.5em; 
	color: #39393a;	
	font-size: 11px;
	padding: 4px 0px 4px 4px
}


.opt3_form a.plus {
	color: #9c1d21;
	display: block;
	float: right;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
	margin: -50px 0 0 300px;
	width: 10px;
	height: 30px;
	padding: 3px 0px 3px 4px;
	text-decoration: none; 
	cursor: pointer;
	font-weight: 600
}


#option3 .faq-pair {
	border-top: 1px dotted #999;
	clear: both;
	width: 100%;
}

#option3 .faq-query {
	overflow: hidden;
	padding: 12px 0;
	margin-bottom: 0;
	background: none;
	cursor: pointer;
}

#option3 .no-js .faq-query { cursor: default; }

#option3 .faq-pair .faq-query p {
	color:#333333;
	font-family: "TradeGothic BoldCN 20";
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

#option3 .faq-pair.active .faq-query p {
	color:#9e273f;
}

#option3 .faq-pair .toggle-arrow {
	background: url('/boothsitecore/img/option3/icons/arrow_inactive.png') 0px 0px no-repeat;
	float: left;
	height: 8px;
	margin: 5px 10px 0 0;
	padding: 0;
	width: 13px;
}

#option3 .faq-pair.active .toggle-arrow {
	background: url('/boothsitecore/img/option3/icons/arrow_active.png') 0px 0px no-repeat;
	height: 8px;
	width: 13px;
}

#option3 .faq-pair .faq-answer {
	background: none;
	display: none;
	margin: 0 0 23px 23px;
	padding: 0 0 30px 0;
}

#option3 .no-js .faq-answer { display: block; }

#option3 .faq-pair.active .faq-answer {
	display: block;
	overflow: hidden;
}

#option3  .faq-pair .faq-answer .faq-content div a {
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	text-transform: none;
}

#option3  h4 a {
	text-decoration: none;
}

#option3.interior div.qanda {
	display: none;
}

#option3.interior div.toggle-text {
	display: none;
}

#option3.interior ul.faq-links {
	display: none;
}

#option3.interior .back-nav {
	display: none;
}

#option3.interior h2.faq {
	margin-left: 12px
}

/* News Page Selector Box */

#option3.interior #research_news .news-listing-filter {
	margin-left: -3px
}

#option3.interior #research_news .news-listing-filter h3 {
	margin-left: -295px;
	font-size: 18px;
	text-transform: uppercase;
	color: #39393a;
	font-family: "TradeGothic BoldCN 20";
	font-weight: normal;
}

.lt-ie9 #option3.interior #research_news .news-listing-filter h3 {
	margin-left: -275px;
}

#option3.interior #research_news .row {
	margin-left: 5px
}

#option3.interior #research_news .news-listing-snippet {
	font-size: 12px;
}

#option3.interior #research_news.form.striped {
	box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	 -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.3); 
	margin: 0 0 0px;
	padding: 10px 30px 19px 13px;
}

#option3.interior #research_news .dropdown {
	padding-bottom: 10px;
	width: 260px !important;
	color:#39393a;
	font-family: "Open Sans", sans-serif;
	background: url('/boothsitecore/img/option3/formelements-select.png') no-repeat center right;
    border: 1px solid #8d8d8d; 
	display: block;
	height: 20px;
	margin: 0 0 20px -295px;
}

.lt-ie9 #option3.interior #research_news .dropdown {
	margin: 0 0 20px -275px
}

#option3.interior #research_news .form.custom div.custom.dropdown a.current {
	background-color:transparent; 
    background: none;
    -webkit-appearance: none;
    border:none;
    box-shadow:none;
	overflow:hidden; 
	padding-top: 2px
}

#option3.interior #research_news .form.custom div.custom.dropdown a.selector {
	background-color:transparent; 
    background: none;
    -webkit-appearance: none;
    border:none;
    box-shadow:none;
	overflow:hidden; 
}

#option3.interior #research_news select {	
    width: 120%; 
    background-color:transparent; 
    background-image:none;
    -webkit-appearance: none;
    border:none;
    box-shadow:none;
	font-family: "Open Sans", sans-serif;
    padding:0.3em 0.5em; 
	color: #39393a;	
	font-size: 11px;
	padding: 4px 0px 4px 4px
}

#option3.interior #research_news ul li {	
    background:none;
}

#option3.interior #research_news ul li:hover { 
        background-color:#3399ff;
        color:#ffffff;
    }

/* Corporate Partnerships (logo layout with no right sidebar) */	
	
.interior div.column.ten.primary.recruitment {
	padding: 0 20px;
	width: 760px;
}
	
.interior .recruitment .breadcrumbs {
	width: 760px;
}

.interior .recruitment .recruiter_logos .row {
	border-bottom: 1px dotted rgb(0, 0, 0);
	height: 65px;
	padding: 10px 0;
	margin: 0
}

.interior .recruitment .recruiter_logos {
	padding:0;
	border-top: 1px dotted rgb(0, 0, 0);
	margin: 20px 0 30px 0
}

.interior .recruitment .recruiter_logos .row img {
	margin: 0 12px;
}

.lt-ie9 .interior .recruitment .recruiter_logos .row img {
	margin: 0 7px;
}

.interior .recruitment .recruiter_logos .row img:first-of-type {
	margin: 0 12px 0 0
}

.interior .recruitment .recruiter_logos .row img:last-of-type {
	margin: 0 0 0 12px
}

.interior .recruitment .companies ul {
	margin: 20px 0;
	padding: 0
}

.interior .recruitment .companies ul li {
	background: none;
	margin: 0;
	padding: 2px 0
}

.interior .recruitment .column.companies {
	width: 244px
}

.interior .recruitment .companies.first {
	margin: 0;
}

/************************
Enterprise Component Add-Ons
HORIZONTAL CONTENT MODULE LEFT & RIGHT
************************
*/

#half-img-left, #half-img-right {margin:0 auto 40px auto;}
#half-img-left, #half-img-right, #contentblock-plain, #contentblock-html, #contentblock-video {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;}
#half-img-left .copy, #half-img-left img, #half-img-right .copy, #half-img-right img{
	width:50%; 
	float:left;
	max-width:500px;}
#half-img-left img {
	margin-right:4%;}
#half-img-left .copy h2, #half-img-right .copy h2 {
	margin-top:0;}
#half-img-right { 
	flex-direction:row-reverse;
	-webkit-flex-direction:row-reverse;
	-mos-flex-direction:row-reverse;}	
#half-img-right .copy, #half-img-right img {
	float:right;}
#half-img-right img {padding-left:4%;}	
#half-img-right .btn, #half-img-left .btn {background-image:none;}

/**** Buttons ***/
.btn-sm {
	padding: 10px; 
	margin-bottom:10px;
	color:white !important;
	text-transform:uppercase;
	background-color: #800000 !important;
	border-radius:0;
	padding: 10px 35px;
	border-bottom:none !important;
	transition:none !important;
	text-decoration: none !important;
	}
.btn-sm:hover {
	color:white !important;
	background-color: #660000 !important;
	}	

#past-events img{width:100%;}
#past-events .copy h3, #past-accordion .copy h3 
{font-family: "TradeGothic BoldCn 20"; font-size:16px; font-weight:normal; line-height:1; text-transform:uppercase;}
#past-events .copy a {font-weight:bold;text-decoration:none;}
#past-events .copy {border-bottom: 1px solid #999;}
#past-accordion {padding-top:20px;}
#option3 .faq-pair .faq-query .year {float:left; padding-right:20px;}
#option3 .faq-pair .toggle-arrow {
	background: url('https://www.chicagobooth.edu/boothsitecore/img/option3/icons/arrow_inactive.png') 0px 0px no-repeat;}
#option3 .faq-pair.active .toggle-arrow {
	background: url('https://www.chicagobooth.edu/boothsitecore/img/option3/icons/arrow_active.png') 0px 0px no-repeat;}
.event-detail-page h1 {font-size:48px; line-height: 1em;}
.event-detail-page #half-img-left img {width:35%;}
.event-detail-page #half-img-left .copy {width:65%;}

#speaker-profiles { margin-top:2em; }
.myronscholes .seven {margin:0 0 0 170px;}



/*
============================
Modules
============================
*/

.modules {
	width:100%;
	display:block;
	position:relative;
	margin-bottom:20px;
}

/* Front Page News Module */

div.module-header {
	position: relative;
	background: #364459;
	background: rgb(66,84,109); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(66,84,109,1) 0%, rgba(61,71,86,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(66,84,109,1)), color-stop(100%,rgba(61,71,86,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(66,84,109,1) 0%,rgba(61,71,86,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42546d', endColorstr='#3d4756',GradientType=0 ); /* IE6-9 */
}

.module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px
}
	
.news_content{
	position:relative;
	overflow:hidden;
	background: #e9e9ea url('/boothsitecore/img/option3/tmpl_opt3_news_background.png') repeat;
	padding: 20px;
	font-family: "Open Sans", sans-serif;
}

.news_content .floatRight{
	padding: 0 0 5px 10px
}

.news_content h2 {
	font-size: .8em;
	margin: 0;
	text-transform: none;
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	line-height: 1.4em;
}

.news_content h3 {
	font-size: .65em;
	font-weight: 600;
	line-height: 1.4em;
	margin: 0
}

.news_content p {
	margin: 0;
	font-size: .65em;
}

.news .module_divider {
	border-top: 2px solid #cbd2d8;
	margin: 15px 0
}


/* Interior News Module */

.right_side .module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px
}
	
.right_side .news_content{
	background: #ffffff;
	border: 1px solid #ebebeb;
}

.right_side .news_content h2 {
	font-size: .8em;
	margin: 10px 0;
	line-height: 1.3em;
}

.right_side .news_content h3 {
	margin: 10px 0
}

.right_side .news_content p {
	line-height: 1.6em
}

.right_side .news_content .module_divider {
	border-top: 1px solid #ebebeb;
	margin: 15px 0
}

.right_side .news_content .module_top {
	margin-top: 0;
	padding-top: 0
}

/* Social Media Module */

.social .module-header{	
	font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px;
	background: #756e66;
}

.social{
	border: 1px solid #ebebeb;
}

.social_icons {
	padding: 15px
}


/* Share Module */

div.module.share .module-header {
	font-family: "Open Sans", sans-serif;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	padding: 4px 20px;
	background: #756e66;
}

.share{
	border: 1px solid #ebebeb;
}

.addthis_toolbox {
	padding: 15px
}

a.at300b:hover  {
	opacity: 1
}

/* Capital Ideas Module */
	
.CI {
	position:relative;
	overflow:hidden;
	background: url('/boothsitecore/img/fama-miller/CI.png') no-repeat center center;
	height: 94px;
}

.CI_content{
	position:relative;
	overflow:hidden;
	font-family: "TradeGothic BoldCN 20";
	text-transform: uppercase;
	line-height: .9em;
	text-decoration: none;
	height: 94px;
}

.CI_content h2 {
	color: #ffffff;
	font-size: .9em;
	font-weight: 500;
	margin: 15px 0 0 155px;
}

.CI_content p {
	margin: 3px 0 0 155px;
}

.CI_content a.seemore {
	color: #ffffff;
	font-weight: 500;
	text-decoration: none;	
}

.CI_content a:hover {
	text-decoration: none;	
}

/* Give Module */
	
.give {
	position:relative;
	overflow:hidden;
	background: url('/boothsitecore/img/fama-miller/give_fama.png') no-repeat center center;
	height: 94px;
}

.give_content {
	position:relative;
	overflow:hidden;
	font-family: "TradeGothic BoldCN 20";
	text-transform: uppercase;
	text-decoration: none;
	height: 94px;
	width: 170px
}

.give_content h2 {
	color: #ffffff;
	font-size: 1.4em;
	font-weight: 500;
	margin: 12px 15px;
	text-decoration: none;
	line-height: 1em;
}

.give a {
	text-decoration: none;	
}

.give  a:hover {
	text-decoration: none;	
}




/*
============================
Footer
============================
*/


footer {
	background: url('/boothsitecore/img/option3/tmpl_opt3_footer_background.png') repeat;
	font-size: 1em;
	color: #8e8e90;
	padding: 20px 0;
	line-height: 1.1em;
}

footer.frontpage {
	margin-top: -18px
}

.interior_footer {
	background: url('/boothsitecore/img/option3/tmpl_opt3_footer_border.png') repeat-x;
	height: 25px;
	padding: 0;
	margin-top: 40px
}

footer p {
	margin-left: -15px
}

/* Navigation */

#footer_nav  ul{
	list-style-type: none;
	text-align: left;
	margin-left: -40px;
}

#footer_nav ul li{
	display: inline;
	padding: 0 15px 0 0;
	font-size: .65em;
	background: none; /* Clears some booth.css styles */
	margin: 0; /* Clears some booth.css styles */
	}
	
.footer_logo {
	padding-top: 15px;
	float: right;
}	

